default:
  http_metas:
    content-type: text/html

  metas:
    title:        Module d'administration Email Passion - Contact
    robots:       no-follow
    description:  Module d'administration Email Passion
    keywords:     Module d'administration Email Passion
    language:     fr

  stylesheets:    [backoffice, sf/sf_admin/css/main ]

  javascripts:    [nicedit/nicEdit]

  has_layout:     on
  layout:         layout
